$("#field-telefone").inputmask({
  mask: ["(99) 9999-9999", "(99) 99999-9999"],
  keepStatic: true
});


$("#field-data_nascimento,#field-data_exp").inputmask({
    mask: ["99/99/9999"]
});

$("#field-cpf").inputmask({
  mask: ["999.999.999-99"]
});

$("#field-end_cep").inputmask({
  mask: ["99.999-999"]
});


if($('#field-email').length)
{
    $('body').on('blur keyup','#field-email',function(){
        $('input[name=login_email]').val($(this).val());
    })
}

function password_blur(obj){
        if(obj.value == '') obj.value='xxxxxx';
}
function password_focus(obj){
        if(obj.value == 'xxxxxx') obj.value = '';
}